Subject: pricing default and our May 22 conference call
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 22 May 2000 01:54:00 -0700 (PDT)

Julia,

I am sending you a copy of the nondisclosure agreement I received from a  
professor at UT
Austin. Three UT academics developed a model that may be useful in our pricing
applications. They envisage the possibility of either selling this model to 
Enron or of joint research 
effort in this area.

Can you, please, take a look at the attached legal document.

Vince

---------------------- Forwarded by Vince J Kaminski/HOU/ECT on 05/22/2000 
08:52 AM ---------------------------

Sheridan Titman <[email-masked]> on 05/17/2000 08:56:42 AM
To: Sheridan Titman <[email-masked]>, 
"[email-masked]'" <[email-masked]>
cc: "[email-masked]'" <[email-masked]>, "'Shirley Crenshaw'" 
<[email-masked]> 
Subject: pricing default and our May 22 conference call

 <<nondisclosure agreement.doc>>
Dear Vince:

I spoke with Ms Crenshaw yesterday afternoon about a conference call about
developing internet course material.   If you have already discussed this
with your colleagues, it might be helpful if you could very briefly outline
the questions and issues they might raise in the conference call so that I
can be a bit better prepared.

Ms Crenshaw also mentioned that you never received my earlier email
regarding the credit spread model I developed with Stathis and Sergey.  My
earlier email follows, and the nondisclosure agreement is attached.

I look forward to talking with you next week.

regards,

Sheridan
Sheridan Titman
Department of Finance
College of Business Administration
University of Texas
Austin, Texas 78712-1179

512-232-2787 (phone)
512-471-5073 (fax)

[email-masked]

>  -----Original Message-----
> From:  Sheridan Titman
> Sent: Friday, May 05, 2000 12:48 PM
> To: [email-masked]'
> Cc: Stathis Tompaidis
> Subject: pricing default
>
>
> Dear Vince:
>
> I really enjoyed meeting with you yesterday and learned a lot from our
> discussions.
>
> The UT Office of Technology Licensing and Intellectual Property has given
> us the attached form which they would like you to sign before we send you
> a copy of our paper on pricing default.  Please let me know if this is
> agreeable to you.
>
> I hope we have the opportunity to work with you in the future, either on
> the debt pricing models or on the other issues we discussed.
>
> I look forward to hearing from you.
>
> regards,
>
> Sheridan
>
>  << File: nondisclosure agreement.doc >>
> Sheridan Titman
> Department of Finance
> College of Business Administration
> University of Texas
> Austin, Texas 78712-1179
>
> 512-232-2787 (phone)
> 512-471-5073 (fax)
>
> [email-masked]
>

 - nondisclosure agreement.doc